* {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
body, code, html, kbd, pre, samp {font-family: "Lato","helvetica neue",helvetica,arial;}
body {font-weight: normal;}
code, kbd, pre, tt, var {font-family: "Noto Serif",Lato,"helvetica neue",helvetica,arial;}
article h1, article h2, article h3, article h4, article h5, article h6 {font-weight: bold;font-family: "Lato",lato,"helvetica neue",helvetica,arial;}
dt {font-weight: bold;}
p {font-family: "Noto Serif";}
button, input[type=button], input[type=reset], input[type=submit] {color: #fff;font-size: 16px;line-height: 1.5;padding: 10px 20px;font-weight: bold;border: none;border-radius: 3px;background: #06c;}
#secondary .widget-title {color: #333;}
@media screen and (min-width:37.5em) {.nav-#secondary-site-navigation {display: none;}
	.main-navigationigation ul {display: block;}}
.comments-area .comment-author {line-height: normal;font-size: 16px;font-weight: bold;margin-bottom: 0;}
article {font-family: "Noto Serif";}
.site-main {font-family: "Noto Serif";}
.site-branding .site-title {font-size: 48px;line-height: 150%;padding: 0;margin: 0;font-family: "Lato",lato,"helvetica neue",helvetica,arial;}
.header-widget .search-form label {width: 100%;}
.ads-top .search-submit, .featured-sidebar .search-submit, .header-widget .search-submit {display: none;}
.search-form label {width: auto;float: left;margin-bottom: 0;}
.featured-sidebar label {width: 100%;float: none;}
.search-form .search-submit {padding: 17px 24px;border: none;border-radius: 0 3px 3px 0;}
.ads-top {width: 70%;float: right;padding: 22px 0;overflow: hidden;}
.ads-top .textwidget img {display: block;}
.ads-top .search-field {width: 220px;padding: 15px;float: right;margin: 14px 0;-webkit-border-radius: 2px;-moz-border-radius: 2px;-o-border-radius: 2px;-ms-border-radius: 2px;border-radius: 2px;}
.ads-top label {float: right;}
#smobile-menu {display: none;}
.main-navigation ul {list-style: none;margin: 0;padding: 0;}
.main-navigation ul li a {font-size: 15px;display: block;}
.main-navigation ul li.current-menu-ancestor>a, .main-navigation ul li.current-menu-item>a, .main-navigation ul li.current-menu-parent>a, .main-navigation ul li.current_page_ancestor>a, .main-navigation ul li:hover>a, .main-navigation ul li>a:hover {text-decoration: none;}
.main-navigation ul li:hover>ul {display: block;}
.main-navigation ul li .sub-arrow {width: 50px;line-height: 50px;position: absolute;right: -20px;top: 0;color: #000;font-size: 14px;text-align: center;cursor: pointer;}
.main-navigation ul ul li .sub-arrow {right: -17px;}
.mobile-menu .fa-bars {float: right;margin-top: 3px;}
.main-navigation ul li .arrow-sub-menu::before {font-size: 12px;}
.primary-menu {margin: 0;position: relative;z-index: 2;}
.primary-menu ul li a {color: #fff;padding: 16px;}
.primary-menu ul li .fa-chevron-right {color: #fff;}
.primary-menu ul ul li .fa-chevron-right {color: #010101;}
.primary-menu ul li ul.children li, .primary-menu ul li ul.sub-menu li {border-bottom: 1px solid rgba(255,255,255,.1);}
.secondary-menu {width: 100%;float: left;border-top: 1px solid #e5e6e9;position: relative;}
.secondary-menu .smenu ul li a, .secondary-menu ul.smenu li a {color: #333;padding: 24px 16px;}
.secondary-menu ul.smenu li a:hover, .secondary-menu ul.smenu li.current-menu-item a {color: #06c;}
.secondary-menu ul.smenu ul li {border-bottom: 1px solid #e5e6e9;}
.secondary-menu ul.smenu ul li a {padding: 16px;}
.secondary-menu ul.smenu>li:first-child {border: none;}
.main-navigation ul.pmenu>li:first-child a {padding-left: 15px;}
.secondary-menu .arrow-menu {position: absolute;top: 0;right: 0;cursor: pointer;text-align: center;display: none;width: 42px;height: 42px;line-height: 44px;border-left: 1px solid rgba(0,0,0,.2);}
.secondary-menu ul.smenu li.btn-right {float: right;border: none;margin: 16px 0;}
.secondary-menu ul.smenu li.btn-right a {padding: 9px 25px 11px;font-weight: 500;background: #06c;text-align: center;text-transform: capitalize;display: block;line-height: 1.25;box-sizing: border-box;color: #fff;border-radius: 3px;}
.secondary-menu .btn-right a:hover {opacity: .8;color: #fff;}
.search-style-one {width: 100%;position: fixed;overflow: hidden;height: 90px;z-index: 9;left: 0;-webkit-transform: translateX(100%);transform: translateX(100%);transition: -webkit-transform .4s linear,visibility .1s;transition: transform .4s linear,visibility .1s;}
.overlay {background: rgba(0,0,0,.7);width: 100%;}
.search-style-one.open {-webkit-transform: translateX(0);transform: translateX(0);}
.search-row {position: relative;margin: 0 auto;}
.overlay .overlay-close {width: 50px;height: 52px;line-height: 52px;position: absolute;right: 8%;top: 15px;font-size: 20px;overflow: hidden;border: none;padding: 0 17px;color: #3a5795;background: rgba(255,255,255,.9);outline: 0;z-index: 100;cursor: pointer;border-radius: 2px;}
.search-style-one .search-row input#s {width: 100%;height: 82px;line-height: 82px;padding: 20px 30px;color: #fff;font-size: 18px;outline: 0;background: 0 0;border: none;box-sizing: border-box;}
#site-header {width: 100%;text-align: center;position: relative;z-index: 3;margin: 0;background: #fff;}
#site-header a {display: block;}
#site-header img {width: auto;line-height: 20px;margin: 0;vertical-align: top;}
.nav-links .dots, .nav-links a, .nav-links span.current, .site-info {line-height: normal;}
.site-header ul ul {list-style: none;min-width: 240px;display: none;position: absolute;top: inherit;right: 0;margin: 0;padding: 0;z-index: 9;}
.site-header ul ul li {float: none;}
.site-header ul ul ul {top: 0;left: 238px;}
.site-content {width: 100%;display: block;}
.featured-content {width: 66%;margin-right: 4%;float: left;}
.featured-thumbnail img {width: 100%;max-width: 100%;height: auto;}
.featured-thumbnail {float: left;display: inline-block;min-width: 100%;width: 100%;position: relative;text-align: center;}
.posts-entry .entry-content p:last-child {margin-bottom: 0;}
.content-wrapper {padding: 10px 30px 30px;float: left;width: 100%;position: relative;}
.content-wrapper .blog-data-wrapper {margin: 0;}
.no-featured-img-box .content-wrapper {width: 100%;}
.content-wrapper h2.entry-title {text-align: left;margin: 0 0 5px;color: #212121;font-size: 30px;font-weight: 900;line-height: 110%;}
.content-wrapper h2.entry-title a, .content-wrapper h2.entry-title a:hover, .content-wrapper h2.entry-title a:active, .content-wrapper h2.entry-title a:focus {color: #212121;font-size: 22px;font-weight: 700;line-height: 110%;margin: 0;}
.content-wrapper .entry-meta {margin: 0;padding: 0;}
.content-wrapper p {color: #636363;font-size: 15px;margin: 0;}
.content-wrapper .post-data-text {margin: 3px 0 8px;padding: 0;text-align: left;float: left;}
.content-wrapper .post-data-text * {color: #afafaf;font-weight: 400;text-align: left;font-size: 15px;}
.posts-entry .entry-footer {width: 100%;display: inline-block;margin: 1.5em 0 0;font-size: 12px;text-align: center;background: #f1f1f1;padding: 5px 20px;}
.single .posts-entry .entry-footer {text-align: left;background: 0 0;padding: 0;}
.entry-meta {margin-bottom: 14px;font-family: Lato,"helvetica neue",helvetica,arial;}
.post-item-grid-view .entry-meta {margin-bottom: 0;}
.entry-footer span {padding-right: 16px;position: relative;}
.entry-footer span:after {content: "";height: 12px;overflow: hidden;border-right: 1px solid #4169e1;position: absolute;right: 8px;top: 1px;}
.entry-footer span:last-child:after {content: "";display: none;}
.nav-links span.current, .site-info, .site-info a {color: #fff;}
.site-footer {width: 100%;float: left;background: #000;}
.site-info {float: left;font-size: 14px;}
.site-info a:hover {border-bottom: dotted 1px;}
.site-info p {padding: 0;}
.pagination:after {clear: both;content: " ";display: block;font-size: 0;height: 0;visibility: hidden;}
.nav-links {width: 100%;display: inline-block;}
#load-posts a, .nav-links .nav-next, .nav-links .nav-previous, .pagination a {background: #fff;display: inline-block;line-height: 1;color: #333;padding: 2% 4%;box-sizing: border-box;margin: 0;text-decoration: none;}
.nav-links .nav-next, .nav-links .nav-previous {max-width: 40%;border-radius: 1px;}
.nav-links .nav-previous {float: left;text-align: left;}
.nav-links .nav-next {float: right;text-align: right;}
.paging-navigation .nav-links .nav-next a, .posts-navigation .nav-next a {float: right;}
.nav-links span.meta-nav {font-size: 18px;}
#load-more-wrap {width: 100%;text-align: center;}
#load-more-wrap a {background: #f3f2f2;padding: 10px;display: block;}
.posts-related, .posts-related ul {width: 100%;display: inline-block;}
.posts-related ul {list-style: none;margin: 0;padding: 0;}
.posts-related ul.grid-related-posts li {width: 31.3%;float: left;margin: 0 3% 3% 0;}
.posts-related ul.grid-related-posts li:nth-child(3n) {margin-right: 0;}
.posts-related ul.grid-related-posts li:nth-child(3n+1) {clear: left;}
.posts-related ul.list-related-posts {margin-bottom: 0;}
.posts-related ul.list-related-posts li {width: 100%;float: left;display: block;margin: 0 0 2%;padding-bottom: 2%;border-bottom: 1px solid #f5f5f5;}
.posts-related ul.list-related-posts li:last-child {margin-bottom: 0;padding-bottom: 0;border-bottom: none;}
.posts-related .list-related-posts .featured-thumbnail {max-width: 160px;max-height: 160px;}
.posts-related .list-related-posts .featured-thumbnail img {width: 100%;height: 100%;display: block;}
.posts-related ul.list-related-posts .related-data a {color: #3498db;display: block;margin-bottom: 5px;}
.posts-related ul.nothumb-related-posts {width: 100%;display: inline-block;margin-bottom: 0;padding: 0;}
.posts-related ul.nothumb-related-posts li {line-height: 34px;}
.featured-sidebar {width: 30%;float: left;}
.widget {width: 100%;padding: 8.8%;float: left;clear: both;}
.swidget {width: 100%;display: inline-block;margin-bottom: 20px;float: left;}
.swidget h3 {width: auto;display: inherit;font-size: 20px;color: #000;text-transform: uppercase;padding-bottom: 15px;margin: 0;}
.fmenu, .fmenu ul li {display: inline-block;}
.widget ul {padding: 0;margin-bottom: 0;list-style-position: inside;}
.widget>ul {margin: 0;}
.widget ul li {display: inline-block;float: left;width: 100%;border-bottom: 1px solid #e6e6e6;padding: 10px 0;}
.widget ul li a {margin: 0;padding: 0;}
.widget .popular-post-meta, .widget .recent-post-meta {font-size: 12px;line-height: normal;}
.widget .post-img {float: left;margin-right: 10px;}
#wp-calendar {margin-bottom: 0;}
#wp-calendar thead th {padding: 0;text-align: center;}
#wp-calendar td {text-align: center;padding: 7px 0;}
#wp-calendar caption {font-size: 16px;padding-bottom: 10px;font-weight: 700;}
#wp-calendar tfoot {margin-top: 30px;}
#wp-calendar #prev {text-align: left;padding: 0 0 0 12px;}
#wp-calendar #next {text-align: right;padding: 0 12px 0 0;}
#wp-calendar #next a, #wp-calendar #prev a {text-decoration: none;}
.fmenu {width: 100%;text-align: center;margin-top: 10px;}
.fmenu ul {width: 100%;list-style: none;margin: 0;padding: 0;line-height: normal;}
.fmenu ul li {float: none;}
.fmenu ul li a {color: #fff;text-transform: none;margin: 0 8px;font-size: 14px;line-height: normal;}
.fmenu ul li a:hover {text-decoration: none;}
@media (min-width:1024px) {.super-menu, .toggle-mobile-menu {display: none;}}
@media (min-width:992px) {.fmenu, .footer-menu ul {float: right;}
	.arrow-menu, .footer-menu ul li .arrow-sub-menu {display: none;}
	.fmenu {width: auto;margin-top: 0;text-align: right;}
	.footer-menu {width: 100%;}
	.footer-menu ul li {float: left;line-height: 14px;}
	.footer-menu ul ul {margin-left: 0;list-style: none;border-left: 1px solid #ccc;}
	.footer-menu ul>li:first-child {border: none;}
	.footer-menu ul li.main-navigation-item-has-children a, .footer-menu ul li.main-navigation-item-has-children ul {float: left;}
	.secondary-menu .smenu ul ul.children, .secondary-menu .smenu ul ul.sub-menu {box-shadow: 0 2px 5px -2px #9baac2;}
	.secondary-menu .smenu ul ul.children li, .secondary-menu .smenu ul ul.sub-menu li {border-bottom: 1px solid #f5f5f5;}}
@media screen and (max-width:1023px) {.main-navigation ul li .sub-arrow {right: 0px;}
	.ads-top, .site-branding {text-align: center;width: 100%;}
	* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.ads-top .textwidget img {display: inline;}
	.main-container-wrap {position: relative;left: 0;}
	#mobile-menu-overlay {position: fixed;width: 100%;height: 100%;top: 0;left: 0;z-index: 999;cursor: pointer;display: none;-webkit-backface-visibility: hidden;backface-visibility: hidden;background: rgba(0,0,0,.5);}
	#page {position: relative;left: 0;top: 0;}
	.main-navigation, .smenu-hide {display: none;}
	.mobile-menu-active .smenu-hide {display: block;color: #000;}
	.mobile-menu-active #mobile-menu-overlay {display: block;}
	.mobile-menu-active #page {width: 100%;max-width: 100%;position: fixed;top: 0;right: 300px;transition: left .5s ease;-ms-transform: translate(70%,0);-webkit-transform: translate(70%,0);transform: translate(70%,0);}
	#smobile-menu {background-color: #fff;position: fixed;width: 70%;top: 0;bottom: 0;left: -70.1%;z-index: 5999998;overflow-x: hidden;-webkit-transform: translateX(-100%);-ms-transform: translateX(-100%);transform: translateX(-100%);}
	#smobile-menu .content-wrap, #smobile-menu .primary-menu ul {width: 100%;max-width: 100%;margin: 0;}
	#smobile-menu.show {left: 0;-webkit-transform: translateX(0);-ms-transform: translateX(0);transform: translateX(0);}
	#smobile-menu.show .main-navigation {width: 100%;float: left;display: block;margin: 0;}
	#smobile-menu.show .main-navigation ul li {width: 100%;display: block;border-bottom: 1px solid rgba(0,0,0,.2);}
	#smobile-menu.show .main-navigation ul li a {padding: 12px 20px;}
	#smobile-menu.show .main-navigation ul ul.children, #smobile-menu.show .main-navigation ul ul.sub-menu {display: none;}
	#smobile-menu.show .main-navigation ul ul.children.active, #smobile-menu.show .main-navigation ul ul.sub-menu.active {border-top: 1px solid rgba(255,255,255,.1);}
	#smobile-menu.show .main-navigation ul ul.children li:last-child, #smobile-menu.show .main-navigation ul ul.sub-menu li:last-child {border: none;}
	#smobile-menu.show .main-navigation ul li .sub-arrow {display: block;}
	.toggle-mobile-menu {display: inline-block;width: 100%;margin: auto;position: relative;color: #fff;text-align: right;z-index: 1;padding: 12px 20px;}
	.toggle-mobile-menu:hover {color: #fff;}
	.toggle-mobile-menu:before {font-family: FontAwesome;content: "";font-size: 18px;line-height: 50px;margin-right: 10px;position: absolute;color: #000;left: 0;top: 0;}
	.mobile-only .toggle-mobile-menu {text-decoration: none;}
	.mobile-only .toggle-mobile-menu:before {left: 20px;}
	.super-menu {background: #fff;}
	.super-menu-inner {width: 1120px;max-width: 90%;margin: 0 auto;}
	.super-menu .toggle-mobile-menu {padding: 10px 0;color: #000;outline: 0;text-decoration: none;}
	.super-menu .main-navigation-toggle:before {left: 0;}}
@media (max-width:992px) {.featured-content, .featured-sidebar {width: 100%;margin: 0;}
	.site-info {width: 100%;text-align: center;}}
.widget ul li {display: inline-block;float: left;width: 100%;}
.widget ul {display: inline-block;float: left;width: 100%;}
.widget ul:first-of-type li:first-of-type {margin-top: 0px;padding-top: 0px;}
.widget ul:last-of-type li:last-of-type {margin-bottom: 0px;border-bottom: 0px;padding-bottom: 0px;}
.text-center {text-align: center;}
.primary-menu .pmenu {margin: auto;display: inline-block;float: right;text-align: center;background: #fff;}
.main-navigation ul li {position: relative;display: inline-block;}
.main-navigation ul li a {color: #000;font-weight: 600;font-size: 15px;padding: 15px 1rem;text-decoration: none;}
.primary-menu {float: left;}
.site-branding.branding-logo {width: 100%;text-align: center;}
.sheader {background-size: cover;background-position: top center;}
.site-branding .site-description {line-height: 150%;}
.site-header ul ul {text-align: left;}
.primary-menu ul li ul.children li, .primary-menu ul li ul.sub-menu li {width: 100%;max-width: 100%;}
.site-header ul ul li a {font-size: 14px;opacity: .8;}
.site-header ul ul li:first-of-type a {border-top: 0px solid #000;}
.swidgets-wrap {background: #fff;padding: 20px 20px;text-align: left;margin-top: 0;box-shadow: 0 2px 4px rgba(0,0,0,.1);}
.swidgets-wrap h3 {display: inline-block;line-height: 130%;font-size: 17px;font-weight: 500;color: #2b2b2b;margin-bottom: 5px;padding: 0;}
.widget time.rpwe-time.published {width: 100% !important;display: block !important;font-size: 12px;}
#secondary .widget {font-size: 15px;color: #333;}
.widget_archive ul:last-of-type li:last-of-type {margin-bottom: 0px;}
.widget h3.rpwe-title {font-size: 14px !important;padding: 0px !important;display: block !important;}
.widget img.rpwe-thumb {border: 0px #fff !important;box-shadow: 0px 0px 0px #fff !important;padding: 0px !important;margin-top: 0px !important;}
.site-info {float: left;font-size: 14px;width: 100%;text-align: center;opacity: .8;padding: 20px;border-top: 1px solid rgba(255,255,255,.2);}
.footer-column-three {display: inline-block;float: left;width: 100%;max-width: 33%;color: #fff;padding: 50px 0;}
.footer-column-three .widget {padding: 0;background: rgba(0,0,0,0);font-size: 14px;margin: 0;}
.footer-column-three h3 {background: rgba(0,0,0,0);color: #fff;padding: 0;font-size: 18px;text-transform: uppercase;font-weight: 500;font-family: "lato";letter-spacing: 2px;}
.top-nav-wrapper {background: #fff;display: block;float: left;width: 100%;box-shadow: 0 2px 4px rgba(0,0,0,.1);}
.footer-column-three p {font-size: 14px;color: #656565;}
.footer-column-three a {color: #fff;}
.footer-column-three h3:after {display: block;height: 2px;width: 40px;content: " ";background: rgba(255,255,255,.24);margin-top: 7px;}
.footer-column-left {padding-right: 10px;}
.footer-column-middle {padding-right: 10px;padding-left: 10px;}
.footer-column-right {padding-left: 10px;}
.footer-column-three .widget {margin-bottom: 40px;overflow: hidden;}
.footer-column-three .widget:last-of-type {margin-bottom: 0;}
.footer-column-three input.search-submit {background: rgba(0,0,0,0);border: 1px solid #fff;padding: 10px 15px;font-size: 13px;}
.footer-column-three input.search-field {background: rgba(0,0,0,0);border: 1px solid rgba(255,255,255,1);border-right: 0px;padding-bottom: 18px;color: #fff;font-size: 13px;padding: 10px;}
.footer-column-three p:last-of-type {margin-bottom: 0px;}
.entry-meta {display: inline-block;margin: auto;text-align: center;font-size: 17px;color: #000;margin-bottom: 5px;padding: 0px 20px;font-weight: 100;}
h1.entry-title, h2.entry-title, h2.entry-title a:hover, h2.entry-title a:active {font-family: "Lato";font-weight: 400;color: #000;font-size: 30px;text-align: center;line-height: 150%;margin-top: 0px;}
.entry-meta {display: inline-block;margin: auto;text-align: center;font-size: 17px;color: #000;margin-bottom: 5px;padding: 0px 20px;width: 100%;font-weight: 400;}
.entry-meta a {text-decoration: none;}
article .entry-content {font-family: "Noto Serif",lato,"helvetica neue",helvetica,arial,sans-serif;line-height: 150%;color: #656565;font-size: 16px;}
.single article .entry-content, .page article .entry-content {color: #000;}
.blog-data-wrapper {display: inline-block;width: 100%;text-align: center;margin-bottom: 10px;position: relative;min-height: 24px;}
.post-data-text {display: inline-block;margin: auto;text-align: center;font-size: 17px;color: #000;margin-bottom: 5px;padding: 0px 20px;}
article.fbox {background: #fff;box-shadow: 0 2px 4px rgba(0,0,0,.1);}
article.blogposts-list {padding: 0;box-shadow: 0 2px 4px rgba(0,0,0,.1);border-radius: 3px;margin-bottom: 55px;}
.blogpost-button {height: 46px;position: absolute;padding: 10px 15px;background: #fab526;color: #fff;font-weight: 900;font-size: 28px;border-radius: 50%;font-family: lato,arial;right: 20px;box-shadow: 1px 1px 5px rgba(0,0,0,.19);text-decoration: none;bottom: -22px;}
.page-numbers li {display: inline-block;list-style: none;}
ul.page-numbers {display: inline-block;font-family: "Lato";padding: 0;height: auto;margin: 10px auto 20px auto;}
.read-more-blogfeed a {font-size: 16px;color: #333;text-decoration: none;margin-top: 20px;display: inline-block;border-bottom: 1px solid #fab526;}
.page-numbers li a {background: #fff;padding: 10px 17px;transition: all .4s;font-size: 14px;color: #fab526;margin: 0 5px;text-decoration: none;font-weight: 600;display: inline-block;float: left;box-shadow: 0 2px 4px rgba(0,0,0,.1);border-radius: 3px;}
.top-nav-wrapper, .primary-menu .pmenu, .super-menu, #smobile-menu, .primary-menu ul li ul.children, .primary-menu ul li ul.sub-menu {background-color: #0b0c0c;}
.page-numbers.current {padding: 10px 17px;transition: all .4s;font-weight: 600;font-size: 14px;color: #fab526;margin: 0 5px;text-decoration: none;display: inline-block;float: left;background: #fff;border-radius: 3px;opacity: .5;box-shadow: 0 2px 4px rgba(0,0,0,.1);}
a.logofont {color: rgba(255,255,255,1);}
td, th {padding: 10px;text-align: left;}
tr {border-bottom: 1px solid #000;}
.error404 main#main, .search-no-results section.fbox.no-results.not-found {background: #fff;margin-bottom: 50px;text-align: center;}
.search-no-results h1, .error404 h1 {font-size: 28px;line-height: 150%;padding: 0;margin: 0;font-family: "Lato",lato,"helvetica neue",helvetica,arial;}
.search-results h1.page-title {text-align: center;font-size: 35px;font-weight: 400;line-height: 150%;padding: 0;margin: 0;font-family: "Lato",lato,"helvetica neue",helvetica,arial;}
header.fbox.page-header {padding: 0;margin: 0;margin-bottom: 30px;}
.comments-area .comments-title {font-family: "Lato",lato,"helvetica neue",helvetica,arial;}
.search-no-results #main .search-form label, .error404 #main .search-form label {float: none;margin-right: -5px;border: 1px solid #000;border-right: 0px solid #fff;padding: 0;}
.error404 #main .search-form label, .search-no-results #main .search-form label {float: none;margin-right: -5px;border: 1px solid #000;border-right: 0px solid #fff;padding: 0;}
.error404 input.search-submit, .search-no-results input.search-submit {padding: 11px;border: 1px solid #000;background: rgba(0,0,0,0);color: #000;}
.error404 input.search-field, .search-no-results input.search-field {color: #000;padding: 10px;}
.archive .page-header h1 {text-align: center;font-size: 30px;margin-bottom: 10px;margin-top: 0;line-height: 150%;padding: 0;}
.archive header.fbox.page-header {padding: 0;}
.comments-area {background: #fff;}
.comments-area .comment-author .fn a {text-decoration: none;}
.comment span.edit-link {float: right;}
.comments-area .comment-meta .comment-metadata a {text-decoration: none;font-size: 14px;}
#comments ol.comment-list {padding-left: 0;margin-left: 0;list-style: none;}
.comments-area ol.comment-list .comment {width: 100%;border-bottom: 1px solid rgba(0,0,0,.1);margin-bottom: 40px;padding-bottom: 40px;}
span.page-numbers.dots {padding: 10px 17px;transition: all .4s;font-weight: 600;font-size: 14px;color: #fab526;margin: 0 5px;text-decoration: none;display: inline-block;float: left;background: #fff;border-radius: 3px;opacity: .5;box-shadow: 0 2px 4px rgba(0,0,0,.1);}
.comments-area .reply {padding-left: 45px;font-size: 14px;padding-bottom: 0;}
div#respond {text-align: center;}
p.comment-form-url {display: none;}
#comments h3#reply-title {font-family: "Lato",lato,"helvetica neue",helvetica,arial;font-size: 26px;margin-bottom: 0px;padding-bottom: 10px;text-align: center;}
.calendar_wrap tr {border-bottom: 0px solid #000;}
.header-widgets-three {display: inline-block;float: left;margin-bottom: 40px;width: 100%;max-width: 30%;}
.header-widgets-three .swidget {margin-bottom: 10px;}
#secondary .swidget {border-bottom: 1px solid #000;}
.header-widgets-three figure.wp-caption.alignnone {margin: 0;}
.header-widgets-wrapper {display: inline-block;display: flex;float: left;flex-flow: row wrap;justify-content: space-between;width: 100%;}
.header-widgets-three .header-widget p:last-of-type {margin-bottom: 0;}
.header-widget {margin-bottom: 40px;}
.bottom-header-title {font-size: 60px;font-weight: 700;font-style: italic;line-height: 140%;color: #fff;font-family: "Merriweather","lato";}
.bottom-header-paragraph {font-size: 18px;line-height: 140%;color: #fff;margin-top: 10px;}
.main-navigation ul li a, .main-navigation ul li .sub-arrow, .super-menu .toggle-mobile-menu, .toggle-mobile-menu:before, .mobile-menu-active .smenu-hide {color: rgba(255,255,255,.9);}
.logo-container .logofont {color: #fff;}
@media screen and (max-width: 1050px) {.blogposts-list {width: 100%;flex: 1 1 auto;flex: 1 1 48%;display: inline-block;overflow: hidden;max-width: 48%;}}
@media screen and (max-width: 1023px) {.smenu-hide.toggle-mobile-menu.menu-toggle {border-bottom: 1px solid rgba(255,255,255,.1);}
	.main-navigation ul li a {text-align: left;}
	#smobile-menu.show .main-navigation ul li a {text-align: left;}
	#smobile-menu.show .main-navigation ul ul.sub-menu li {padding-left: 20px;opacity: .8;}
	ul.page-numbers {margin-bottom: 50px;}
	.bottom-header-title {font-size: 40px;}
	.bottom-header-paragraph {font-size: 18px;}}
@media screen and (max-width: 900px) {.footer-column-three {max-width: 100%;}
	.footer-column-left {padding-right: 0;}
	.footer-column-middle {padding-right: 0;padding-left: 0;}
	.footer-column-right {padding-left: 0;}
	.header-widgets-three {max-width: 100%;}
	.header-widgets-left {padding-right: 0;}
	.header-widgets-middle {padding-right: 0;padding-left: 0;}
	.header-widgets-right {padding-left: 0;}}
@media screen and (max-width: 800px) {.featured-img-box {display: block;}
	.content-wrapper {width: 100%;}}
@media screen and (max-width: 700px) {h1.entry-title, h2.entry-title, h2.entry-title a:hover, h2.entry-title a:active {font-size: 20px;}
	.post-data-text {font-size: 15px;}
	.archive .page-header h1 {font-size: 25px;}
	article .entry-content {margin-top: 10px;font-size: 14px;}
	span.bottom-header-title {font-size: 28px;}
	.site-branding .site-title {font-size: 29px;}
	.site-branding .site-description {font-size: 14px;}
	.site-branding {padding: 30px 0;}
	.page-numbers li {display: inline;}
	.page-numbers li a, span.page-numbers.dots {display: none;}
	.page-numbers li a.prev {display: inline-block;}
	.page-numbers li a.next {display: inline-block;}
	.bottom-header-title {font-size: 28px;}
	.bottom-header-paragraph {font-size: 18px;}
	.blogposts-list {width: 100%;flex: 1 1 auto;flex: 1 1 100%;display: inline-block;overflow: hidden;max-width: 100%;}}
@media (max-width: 1023px) {a#pull {float: right;display: inline-block;width: 30px;height: 50px;}
	a.custom-logo-link {margin-top: 6px;}
	.super-menu-inner a.logofont {float: left;margin-top: 6px;}
	.toggle-mobile-menu:before {font-size: 32px;}
	.super-menu.clearfix {float: left;}
	.mobile-menu-active .logo-container {display: none;}
	.center-main-menu {max-width: 100%;}
	.primary-menu a#pull {float: left;width: 100%;}}
.single .post-data-text * {font-weight: normal;}